Image::ExifTool::MinoltaRaw(3pm)

NAME
Image::ExifTool::MinoltaRaw - Read/write Konica-Minolta RAW (MRW) information

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to read and write Konica-Minolta RAW (MRW) images.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.cybercom.net/~dcoffin/dcraw/>
<http://www.chauveau-central.net/mrw-format/>

SEE ALSO
"MinoltaRaw Tags" in Image::ExifTool::TagNames, Image::ExifTool::Minolta(3pm), Image::ExifTool(3pm)